[Startup]
AppName=eCAMit Deluxe
ProductGUID=9EBE19B5-C3FC-4285-8336-4D38F9AAF4B8
CompanyName=3Jtech
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
